Page MenuHomePhabricator

Convert Special:Interwiki to use OOUI
Closed, ResolvedPublic

Description

createeditdelete
before
after

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 15 2016, 12:16 PM
Sethakill triaged this task as Normal priority.May 15 2016, 12:16 PM
Sethakill moved this task from Unsorted to Conversion to OOUI on the UI-Standardization board.

Change 288816 had a related patch set uploaded (by Sethakill):
Convert Special:Interwiki to use OOUI.

https://gerrit.wikimedia.org/r/288816

Sethakill updated the task description. (Show Details)Jun 23 2016, 5:01 PM

Change 288816 merged by jenkins-bot:
[mediawiki/extensions/Interwiki@master] Convert Special:Interwiki to use OOUI

https://gerrit.wikimedia.org/r/288816

Volker_E closed this task as Resolved.Feb 17 2019, 3:48 AM
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.